# ninja log v5
3	88	0	D:/Yuzu-GCA/packages/client-android/android/app/.cxx/Debug/3oz6f3g4/x86/CMakeFiles/cmake.verify_globs	c923bce99a308142
69	6496	8062667948249725	CMakeFiles/appmodules.dir/D_/Yuzu-GCA/packages/client-android/android/app/build/generated/autolinking/src/main/jni/autolinking.cpp.o	dd4e2c9ee8ff9316
93	530	8062669017814160	build.ninja	3f9b780d23f30f9c
16	7211	8062667955550755	CMakeFiles/appmodules.dir/OnLoad.cpp.o	b0fe3cc77f745967
7212	7531	8062667958853558	D:/Yuzu-GCA/packages/client-android/android/app/build/intermediates/cxx/Debug/3oz6f3g4/obj/x86/libappmodules.so	9d310a75cb465b25
4	85	0	D:/Yuzu-GCA/packages/client-android/android/app/.cxx/Debug/3oz6f3g4/x86/CMakeFiles/cmake.verify_globs	c923bce99a308142
